Product comparison · 2 network switches

D-Link DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches vs NETGEAR JGS524Ev2 Managed Gigabit Ethernet (10/100/1000) Grey

Add a product
  • 44specifications compared
  • 24differ
  • 20identical
  • 82known for one product only

Key differences

  • Number of VLANs
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:4094
    • JGS524Ev2 Managed Gigabit Ethernet (10/100/1000) Grey:100
  • MAC address table
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:16384 entries
    • JGS524Ev2 Managed Gigabit Ethernet (10/100/1000) Grey:16000 entries
  • Switching capacity
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:168 Gbit/s
    • JGS524Ev2 Managed Gigabit Ethernet (10/100/1000) Grey:48 Gbit/s
  • Product colour
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:Black, Grey
    • JGS524Ev2 Managed Gigabit Ethernet (10/100/1000) Grey:Grey
  • Number of fans
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:3 fan(s)
    • JGS524Ev2 Managed Gigabit Ethernet (10/100/1000) Grey:0 fan(s)
  • Noise level
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:53.4 dB
    • JGS524Ev2 Managed Gigabit Ethernet (10/100/1000) Grey:0 dB
  • Mean time between failures (MTBF)
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:409054 h
    • JGS524Ev2 Managed Gigabit Ethernet (10/100/1000) Grey:243476 h
  • Power consumption (max)
    • DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches:471.67 W
    • JGS524Ev2 Managed Gigabit Ethernet (10/100/1000) Grey:13.8 W

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-3130-30PS, JGS524Ev2
126 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneL3Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFCUnknown — not stated by the source
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity2424
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
10G Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP+ module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFP+Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
USB 2.0 ports quantityKnown for one1Unknown — not stated by the source
Power connectorKnown for oneAC-in jackUnknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3xIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
10G supportKnown for oneYesUnknown — not stated by the source
Copper ethernet cabling technologyDiffers10BASE-T, 10GBASE-T, 100BASE-TX, 1000BASE-T10BASE-T, 100BASE-T, 1000BASE-T
Port mirroringYesYes
Broadcast storm controlYesYes
Fast leaveKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationYesYes
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportYesYes
Virtual LAN featuresDiffersMAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLANTagged VLAN, Port-based VLAN
Number of VLANsDiffers4094100
Full duplexKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers16384 entries16000 entries
Switching capacityDiffers168 Gbit/s48 Gbit/s
Forwarding rateKnown for one125 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Jumbo frames supportYesYes
Packet buffer memoryKnown for one2 MBUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Number of trunksKnown for oneUnknown — not stated by the source16
Jumbo framesKnown for oneUnknown — not stated by the source9000
Security2 differ
DHCP featuresDiffersDHCP client, DHCP relay, DHCP server, DHCP snoopingDHCP client
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Access Control List (ACL) egressKnown for one512Unknown — not stated by the source
Access Control List (ACL) ingressKnown for one2048Unknown — not stated by the source
IGMP entriesKnown for one128Unknown — not stated by the source
IGMP snoopingYesYes
AuthenticationKnown for oneGuest VLAN, MAC-based authentication, Port-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
DoS attack preventionYesYes
Loop protectionYesYes
Password protectionYesYes
Queue scheduling algorithmsDiffersSP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)Priority queuing (PQ), Weighted Round Robin (WRR)
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneSNMP, SNMPv3, SSH-2, SSL/TLSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Multicast featuresKnown for oneControllable multicastUnknown — not stated by the source
MLD entriesKnown for one1024Unknown — not stated by the source
Multicast Listener Discovery (MLD) snoopingKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for oneUnknown — not stated by the source64
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIPUnknown — not stated by the source
IP Source Guard (IPSG)Known for oneYesUnknown — not stated by the source
Design4 differ
Rack mountingYesYes
StackableKnown for oneYesUnknown — not stated by the source
Product colourDiffersBlack, GreyGrey
LED indicatorsDiffersYesActivity, Link, PoE, Power, Speed, Status
Number of fansDiffers3 fan(s)0 fan(s)
SafetyDiffersCB, cUL, BSMI, CCCCB, CE LVD, CCC, EAC, UL 60950-1
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceCE, FCC 15, VCCI, RCM, KCC, EAC, CCC
Performance2 differ
Physical stacking (units)Known for one9Unknown — not stated by the source
Virtual stacking (units)Known for one32Unknown — not stated by the source
Dying GaspKnown for oneYesUnknown — not stated by the source
Noise levelDiffers53.4 dB0 dB
TelnetKnown for oneYesUnknown — not stated by the source
sFlowKnown for oneYesUnknown — not stated by the source
Mean time between failures (MTBF)Differs409054 h243476 h
Buffer sizeKnown for oneUnknown — not stated by the source768 KB
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Power sourceKnown for oneAC/PoEUnknown — not stated by the source
Redundant power supply (RPS) supportKnown for oneYesUnknown — not stated by the source
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Differs471.67 W13.8 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one24Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one370 WUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)Differs-40 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%0 - 90%
Storage relative humidity (H-H)Differs5 - 90%0 - 95%
Heat dissipationDiffers1609.41 BTU/h47.2 BTU/h
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Non-operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Weight & dimensions4 differ
WidthDiffers440 mm328 mm
DepthDiffers350 mm170 mm
HeightDiffers44 mm43 mm
WeightDiffers4.66 kg1.4 kg
Packaging dataidentical
Package widthKnown for one450 mmUnknown — not stated by the source
Package depthKnown for one595 mmUnknown — not stated by the source
Package heightKnown for one118 mmUnknown — not stated by the source
Package weightKnown for one6.32 kgUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneBSMI, CB, CCC, Federal Communications Commission (FCC), RCM, RoHS, VCCI, cULUnknown — not stated by the source
Technical detailsidentical
Master (outer) cases per pallet (air)Known for one18 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one18 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one399.8 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one399.8 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one2.01 mUnknown — not stated by the source
Pallet height (sea)Known for one2.01 mUnknown — not stated by the source
Products per pallet (air)Known for one54 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one54 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one3 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one21.2 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one62.6 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one46.8 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one19.5 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one37.4 cmUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Rack mount kitKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons